Subject: Re: Borderlinx_QA
From: Sumit Gogia <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 10 Apr 2014 04:24:01 +0530 (IST)

Thanks for the feeback. 

LTK122160993186X - I escalated to warehouse as cx wanted to repack the shipment not to reduce the weight of shipment. Please find below the email sent by cx.
"My motive is to conceal the content, not letting others know what is packed inside. Kindly please request to re-pack into a padded dhl envelope in order to conceal the content. I am willing to pay for the repacking n additional weight if any." Kindly confirm if can repack"
However I have red the feedback received by Julia and will not make the mistake again. 

LTK1221601006929X - As per update given by you, in case of direct delivery if shipment is stuck at custom, cx need to contact to DHL and we can not do something on customer behalf. This is the reason I told to cx to contact at DHL directly. 

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Wednesday, April 9, 2014 9:59:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx_QA

Hi Team, 

Many of you resolve the tickets after escalating it to the warehouse specially NEW agents, That's WRONG, You must need to write a proper note and mark the ticket to pending internal. I don't want to see such cases any more. 

Also, Whenever a customer contact us regarding the payment issue, You must need to open the account and check it. Specially the Singaporean customer's, First thing you need to check if the expiry date of the card. If its expired inform the customer to update it first and then proceed. See this case LTK122160997051X , Customer card was expired and none of the agents bothered to check while assisting. Many of you took this customer's chat. This not only delay the resolution but we get really bad feedback due to such minor mistakes. 

What's the issue in checking customer's account? I WANT everyone to check each and every customer's account as well as their history, That's the only way we can improve. 

LTK1221601007963X : Kabir >> "payment errors are not escalated to IT but to L3. In addition, please try to make sure that we only email the customer deleting any other internal email address.". This is BASIC. I am not sure why this happened. 

LTK1221601013084X : Gurpreet >> Why this ticket was transferred to Claims ? 

LTK122160993186X : Sumit >> Why this was escalated to repack ? It was already as small as it could be 0.39kg. 

LTK1221601027631X : Sumit >> Cx say's "i haven't used your services yet so i don't have any basis to recommend Borderlinx". Just because customer is NEW didn't rated a good score. Chat was ok. 

LTK1221601016181X : Ibrahim >> We don't ship to Uganda, correctly informed but as the customer said that he will wait until we start shipping there. You should have advised that we don't have any plans as of now but we may add your No other issues with the chat. 

LTK1221601003807X : Sanjeev >> Cx believes the shipping charges were too high decided to dispose the shipment. You got D_Sat. 

LTK1221601027570X : Alok >> Customer wanted to transfer the goods to friends suite, Advised correctly to send us an email through the registered email address and we will do the needful. That's the procedure needs to be followed while transferring the goods. 

LTK1221601029378X : Anas >> Well handled chat, explained correctly that how a US person can use Borderlinx. 

LTK1221601031658X : Ankit >> Repack request sent but why ticket was resolved without any notes? 

LTK1221601028676X : Gurpreet >> Disposal request sent and ticket resolved without any notes ? 

LTK1221601029261X : Gurpreet >> Escalated, pending internal but without any note. Again. 

LTK1221601006929X : Sumit >> Whenever customer contact us regarding a shipment stucked at customs you must need to check with DHL not the customer. 

Regards , 
Surya